#partners{
	margin-top: -20px;
	position: relative;
	z-index: 3;
}
.partners_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.partners_offer_block{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 12px;
	background: #fff;
	padding-bottom: 35px;
}
.partners_offer_block:nth-child(3n){
	margin-right: 0;
}
.partners_offer_img_block{
	position: relative;
}
.partners_offer_img_block:after{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.2)));
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.2));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.2));
}
.partners_offer_img_block img{
	width: 100%;
	margin-bottom: -2px;
}
.partners_offer_img_block div{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	padding: 22px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.partners_offer_img_block div h1,h2,h3,h4,h5,h6{
	font-weight: 700;
	font-size: 18px;
	line-height: 1.4;
	color: #FFFFFF;
}
.partners_offer_text_block{
	width: calc(100% - 50px);
	min-height: 260px;
	margin: 0 auto;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.3;
	color: #333333;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #EEEEEE;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.partners_offer_text_block p{
	margin-bottom: 15px;
}
.partners_offer_text_block ul{
	margin-bottom: 15px;
}
.partners_offer_text_block ul li{
	margin-bottom: 8px;
	display: block;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative;
}
.partners_offer_text_block ul li:after{
	content: '';
	display: block;
	position: absolute;
	top: 8px;
	left: 5px;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background: #000;
}
.partners_offer_text_block ol{
	margin: 0;
	padding: 0;
	padding-left: 15px;
}
.partners_offer_text_block ol li{
	padding: 0;
	margin: 0;
	margin-bottom: 8px;
}
.partners_offer_btn{
	width: calc(100% - 50px);
	height: 50px;
	margin: 0 auto;
	margin-top: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.partners_offer_btn svg{
	width: 24px;
	height: 24px;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	fill: transparent;
	stroke: #333;
}
.partners_offer_btn span{
	padding-left: 10px;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}